Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.hyphenation
Class HyphenationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.fop.hyphenation.HyphenationException

All Implemented Interfaces:
  java.io.Serializable

public class HyphenationException
extends java.lang.Exception

Author:
  Carlos Villegas (todo) Derive from FOPException
See Also:
  Serialized Form

Constructor Summary
`HyphenationException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### HyphenationException

    public HyphenationException(java.lang.String msg)

See Also:
  `Throwable.Throwable(String)`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.